Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:07:04 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery badea constantin catalin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  badea constantin catalin Bot:  Hi Badea Constantin Catalin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8120109843 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551688465            02:41 PM, 23rd Dec                   Mohad                   Hi Badea , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:43 PM, 23rd Dec                     badea constantin catalin                    Hello           02:44 PM, 23rd Dec                     badea constantin catalin                    I placed an order on the internet a few days ago and it is not delivered to me! Yesterday I received the message that it is the wrong phone number, although in the order it is my correct and verified number! for 3 days I keep getting messages that it arrives that day and in the evening it is canceled! I would like to know what the problem is with this command           02:44 PM, 23rd Dec                     badea constantin catalin                             02:45 PM, 23rd Dec                     badea constantin catalin                             02:45 PM, 23rd Dec                     badea constantin catalin                    I put here the messages that i received at my mobile phone           02:45 PM, 23rd Dec                     badea constantin catalin                    I want to know what problem is?           02:46 PM, 23rd Dec                     badea constantin catalin                    The order is paid on the internet!           02:46 PM, 23rd Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:47 PM, 23rd Dec                     badea constantin catalin                    Ok           02:48 PM, 23rd Dec                   Mohad                   Thank you for allowing me the time to check. I appreciate your patience.           02:51 PM, 23rd Dec                   Mohad                   Kindly confirm your contact number (96551688465)?            02:54 PM, 23rd Dec                     badea constantin catalin                    Yes           02:55 PM, 23rd Dec                     badea constantin catalin                    This is my number           02:55 PM, 23rd Dec                     badea constantin catalin                    +96551688465           02:55 PM, 23rd Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           02:58 PM, 23rd Dec                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:58 PM, 23rd Dec                   Mohad                   Do you have any other alternate number?           03:01 PM, 23rd Dec                     badea constantin catalin                    No           03:03 PM, 23rd Dec                     badea constantin catalin                    Is there any problem with this number?           03:03 PM, 23rd Dec                   Mohad                   If you have any other alternate number we can add it would be better, Never mind           03:05 PM, 23rd Dec                   Mohad                   We will make sure that your order is delivered to you as early as possible           03:05 PM, 23rd Dec                     badea constantin catalin                    I don't have any alternate number! But why is a problem with this number?           03:07 PM, 23rd Dec                     badea constantin catalin                    And i want to know why is a problem with the number or what exactly is the problem with my order?           03:08 PM, 23rd Dec                   Mohad                   There's no issue with your given number. we will inform the same to courier team           03:08 PM, 23rd Dec                   Mohad                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (96551688465)           03:09 PM, 23rd Dec                     badea constantin catalin                    Is with the prefix ++           03:09 PM, 23rd Dec                     badea constantin catalin                    Is with the prefix +965           03:10 PM, 23rd Dec                     badea constantin catalin                    And the rest of the number is 51688465           03:10 PM, 23rd Dec                     badea constantin catalin                    Is a number from kuwait           03:10 PM, 23rd Dec                     badea constantin catalin                    I made others orders at others sites and it worked           03:11 PM, 23rd Dec                   Mohad                   Yes, this number is +96551688465           03:11 PM, 23rd Dec                     badea constantin catalin                    With same number           03:11 PM, 23rd Dec                     badea constantin catalin                    Ok           03:11 PM, 23rd Dec                   Mohad                   The order should be with you soon enough           03:11 PM, 23rd Dec                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           03:11 PM, 23rd Dec                   Mohad                   Is there anything else I can help you with today?           03:12 PM, 23rd Dec                     badea constantin catalin                    And when you estimated for delivering this order?           03:12 PM, 23rd Dec                   Mohad                   The order will be out for delivery again within 1-2 working days           03:14 PM, 23rd Dec                     badea constantin catalin                    I understand           03:15 PM, 23rd Dec                     badea constantin catalin                    I was hoping it will be delivered to me by the end of this week! That's why I order it so early especially to get by the end of Saturday!           03:15 PM, 23rd Dec                     badea constantin catalin                    Too long time of waiting! But i hope you will resolve that and i get this order by the end of the year!           03:17 PM, 23rd Dec                     badea constantin catalin                    If you can't until Saturday!           03:18 PM, 23rd Dec                   Mohad                   We will do our best to arrange delivery for you shortly and serve you fully           03:19 PM, 23rd Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           03:23 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3655516